.header-ddlider-telephone a{
	color: #000;
}

.header-slider-citys a{
	color: #fff;
}
.header-slider-citys a:hober{
	color: #eee;
}
img.logo-img-primary.pojo-hidden-phone {
    display: block !important;
}

img.logo-img-secondary.pojo-visible-phone {
    display: none !important;
}

.category-41 .image-link {
	display:none;
}

.cta-call-us {
	float: right;
}

.cta-call-us ul {
	padding: 0;
	margin: 20px 100px 0 0;
	list-style: none;
}

.cta-call-us ul li {
	margin-bottom: 10px;
}

.cta-call-us ul li a i {
	margin-left: 5px;
	padding: 7px 0;
  border: 2px solid currentColor;
  border-radius: 50%;
  width: 36px;
  text-align: center;
}

@media (max-width: 1080px) {

	.cta-call-us {
		display: none;
	}

}
